return Def.ActorFrame {

	LoadActor("hard_back02")..{
		InitCommand=cmd(zoom,2.5);
		OffFocusedCommand=cmd(diffusealpha,0;linear,0.1;diffusealpha,1);
	};


	LoadActor("hard_back03")..{
		OffFocusedCommand=cmd(zoom,4;linear,0.4;zoom,1.3;sleep,2;diffusealpha,0);
	};	
	
	
	LoadActor("hard_font01")..{
		OffFocusedCommand=cmd(x,-430;y,140;rotationz,-90;zoom,6;linear,0.4;zoom,1;rotationz,0;x,0);
	};

	LoadActor("hard_font02")..{
		OffFocusedCommand=cmd(x,430;y,160;rotationz,90;zoom,8;linear,0.4;zoom,1;rotationz,0;x,0);
	};

	LoadActor("hard_font03")..{
		OffFocusedCommand=cmd(x,30;y,180;rotationz,-90;zoom,4;linear,0.4;zoom,1;rotationz,0;x,0);
	};		
};


